{% extends 'base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block meta %}
<title>Sign In</title>
{% endblock meta %}

{% block scripts %}
{% endblock scripts %}

{% block content %}
<!-- Login page title -->
<div class="container-fluid padding">
    <div class="row text-center m-3">
        <div class="col-12">
            <h1 class="display-4">Sign In</h1>
        </div>
    </div>
</div>

<!-- Messages prompt -->
{% include 'messages.html' %}

<!-- Login Form -->
<div class="container-fluid padding">
    <div class="row m-3">
        <div class="col-12">
            <div class="form-group">
                <form method="POST"> {% csrf_token %}
                    {{ form|crispy }}
                    <button class="btn btn-success" type="submit">Login</button>
                    <small class="text-muted pl-1">
                        Don't Have An Account? <a href="{% url 'users:register' %}">Sign Up</a>
                    </small>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock content %}

